Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 598800 - [RHEL6] Document errors on Deployment Guide beta edition
Summary: [RHEL6] Document errors on Deployment Guide beta edition
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Deployment_Guide
Version: 6.0
Hardware: All
OS: Linux
low
high
Target Milestone: rc
: ---
Assignee: Douglas Silas
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-02 04:31 UTC by Takafumi Miki
Modified: 2010-11-11 15:28 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-11 15:28:41 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Takafumi Miki 2010-06-02 04:31:42 UTC
We notes our indicated points, so will you correct all points by GA.

 - viii: NOT included category, such as File systems, Security and Authentication
         and Red Hat Training and Certification.
 - p.89 :syslog daemon is replaced by rsyslog daemon at RHEL6.
 - p.123:net utility, which is part of the samba-common, not samba-client
 - p.287:irregular indent ( Need new line for each user ?)
            stephen jack sophie
 - p.288 irregular indent
    rm -f /etc/security/console.apps/poweroff
        rm -f /etc/security/console.apps/halt
        rm -f /etc/security/console.apps/reboot
 - ALL:Unlinked reference information. "Refer to for more information." Lost reference link?

Comment 2 Michael Hideo 2010-06-02 04:36:16 UTC
Silas, over to you for processing. Target is June 28 B2. Please advise disposition. - Mike

Comment 3 RHEL Product and Program Management 2010-06-02 04:45:59 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 4 Douglas Silas 2010-06-25 14:01:25 UTC
File systems, security and authentication except for SSSD and system-config-authentication, as well as Red Hat training materials, have all moved to separate respective books (e.g., the Storage Administration and Security Guides).

All other problems fixed (note that we are fixing unlinked references as we go); thanks for the feedback!

* commit d15f31e (HEAD, master)
| Author: Douglas Silas <dhensley@redhat.com>
| Date:   Fri Jun 25 15:54:58 2010 +0200
| 
|     (multiple): Fix BZ#598800: Review feedback

Moving to ON_QA.

Comment 5 Andrew Ross 2010-07-05 02:26:08 UTC
Verified: Red_Hat_Enterprise_Linux-Deployment_Guide-6-web-en-US-0.75-1.el5

" - p.89 :syslog daemon is replaced by rsyslog daemon at RHEL6."
rsylog daemon: 
8.2.2. Other Statement Types
19.1.9.  /etc/sysconfig/init 
Chapter 26. Log Files


"- p.123:net utility, which is part of the samba-common, not samba-client"
10.4.1.1. Configuring Server Settings
now says "the net utility, which is part of the samba-common package. "

"- p.288 irregular indent"
17.2. Disabling Console Program Access
rm -rf indent is gone.

#######
Need info

" - viii: NOT included category, such as File systems, Security and
Authentication
         and Red Hat Training and Certification.
"
 -> which docs did these go into?

"- p.287:irregular indent ( Need new line for each user ?)"
 -> Unable to find users stephen, sophie, jack. 


#####
To be fixed

" - ALL:Unlinked reference information. "Refer to for more information." Lost"
The following sections still contain that string
13.5.1. Daemon Options
14.1.2.1. POP
14.5.2.6. Spam Filters

Comment 6 Douglas Silas 2010-07-14 23:16:42 UTC
 -> which docs did these go into?

The Storage Administration and Security Guides. The GLS training materials were dropped from the Deployment Guide altogether.

 -> Unable to find users stephen, sophie, jack. 
jhradile is updating the Console Access chapter, and that section was outdated and no longer exists (and thus this issue should be ignored). When he is finished updating the chapter, and following SME sign-off, he will submit it for QA review.

The following sections still contain that string
13.5.1. Daemon Options
http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6/html-single/Deployment_Guide/index.html#s2-ftp-vsftpd-conf-opt-daemon
14.1.2.1. POP
http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6/html-single/Deployment_Guide/index.html#s2-email-protocols-client
14.5.2.6. Spam Filters    
hint: search for "for more information about starting and stopping services" in the html-single and you should find this correction.

Setting back to ON_QA.

Comment 7 Michael Doyle 2010-07-19 00:24:43 UTC
Verified in Red_Hat_Enterprise_Linux-Deployment_Guide-6-en-US-0.5-23.

Comment 8 releng-rhel@redhat.com 2010-11-11 15:28:41 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.